uuid: 84ca494d-94a9-49b0-96b5-6e2832da1964
langcode: fr
status: true
dependencies:
  config:
    - node.type.site
id: node.site.promote
field_name: promote
entity_type: node
bundle: site
label: "Promu en page d'accueil"
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
